﻿@charset "utf-8";
/* CSS Document */

abbr,article,aside,audio,canvas,datalist,details,figure,dialog,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{
	display:block;
}

body{
	/*background:#082C66 url(../images/bg-body.jpg) repeat-x;*/
	background:#CCC;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.baniere{
	width:950px;
	margin:0 auto;
	margin-top:10px;
}

.baniere header{
	height:100px;
	background:url(../images/baniere.png) no-repeat;
	
	
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
}

.baniere nav{
	width:100%;
	height:28px;
	background:url(../images/bg-menu1.jpg) repeat-x;
}

.baniere nav ul{
	list-style-type:none;
	height:28px;
	margin:0;
	padding:0;
}

.baniere nav .sous-menu1{
	display:none;
	position:absolute;
	z-index:100;
}
.baniere nav .sous-menu1 li{
	background:#999999;	
}

.baniere nav .sous-menu1 li a{
	width:74%;
	border-bottom:1px #CCC solid;
	background:#999999;
}

.baniere nav ul .menu1-item{
	float:left;
}

.baniere nav ul li{
	height:28px;
	margin-right:1px;
}

.baniere nav ul li a{
	display:inline-block;
	padding:0 20px;
	height:28px;
	line-height:28px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	border-right:1px #999999 solid;
	
}

.baniere nav ul li a:hover{
	background:url(../images/bg-menu1-hover.jpg);
}

.baniere nav ul li:hover .sous-menu1{
	display:block;
}

.content{
	width:950px;
	/*height:1000px;*/
	margin:0 auto;
	background:#FFF;	
	padding:0px 0 20px 0;
}

.bar2{
	width:890px;
	margin:0 auto;
	margin-bottom:20px;
	background:url(../images/bg_bar2.png);
	height:63px;
	line-height:63px;
	padding:0 30px;
	font-size:36px;
	font-family:"Palatino Linotype","Arial", Palatino, serif;
	font-style:italic;
	color:#8590A6;
	text-align:right;
}

.content fieldset{
	width:600px;
	margin:0 auto;
	/*background:#25BEDD;*/
	padding:30px;
}

fieldset {
margin-top: 1em;
border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
padding: 5px;
border: #AAA solid 1px;
background: #EEE;
text-shadow: 0 1px 0 white;
-moz-box-shadow: 1px 1px 2px #fff inset;
-webkit-box-shadow: 1px 1px 2px white inset;
box-shadow: 1px 1px 2px white inset;
}

fieldset label{
	font-weight:bold;	
}

fieldset legend{
	font-weight:bold;	
}

.content .fieldset-login{
	margin:100px auto;
}

fieldset table{
	margin:0 auto;
}

fieldset table td em{
	color:#FF0000;
}

.input-text{
	background:url('../images/input_bg.gif');
	border:1px #8D9BB4 solid;
	padding:3px 5px;
	width:250px;
	
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	box-shadow: 0 1px 2px #DDD;
	-moz-box-shadow: 0 1px 2px #ddd;
	-webkit-box-shadow: 0 1px 2px #DDD;
	-o-box-shadow: 0 1px 2px #DDD;
}

fieldset legend {
font-weight: bold;
color: #444;
padding: 5px 10px;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border: 1px solid #AAA;
background-color: white;
-moz-box-shadow: 3px 3px 15px #bbb;
-webkit-box-shadow: 3px 3px 15px #BBB;
box-shadow: 3px 3px 15px #BBB;
}

.input-date{
	width:110px;
}

.sel{
	background:url('../images/input_bg.gif');
	border:1px #8D9BB4 solid;
	padding:3px 5px;
	width:262px;
}

.cache{
	display:none;
}

.input-short{
	width:98px
}
.sel-short{
	width:150px
}

.element-line{
	width:auto;
	height:17px;
	line-height:17px;
	padding-left:30px;
	background:url(../images/bg-element.png) repeat-x;
	border:2px #AFBFCF solid;
	color:#45456B;
	font-weight:bold;
	margin-top:3px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
}

.element-line label{
	float:right;
	padding:0 5px;
	border-left:1px #AFBFCF solid;
}

.element-line label:hover{
	background:#AFBFCF;
	cursor:pointer;
}

.element-line:hover{
	background:url(../images/bg-element-h.png) repeat-x;
	cursor:pointer;
}

.input-button{
	border:1px #CCC solid;
	background:#022255;
	padding:5px 10px;
	font-weight:600;
	font-size:120%;
	color:#FFFFFF;
	margin:20px 3px 0px 3px;
}

.loading{
	position:absolute;
	width:125px;
	height:15px;
	margin-top:65px;
	margin-left:400px;
	 
	background:url(../images/chargement.gif);
	z-index:50;
}
.loading.hide{
	visibility:hidden;	
}

.input-button:hover{
	background:#0069C5;
	cursor:pointer;
}

footer{
	width:950px;
	background:url(../images/bg-menu1.jpg);
	-webkit-border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
	-o-border-radius:0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px;
	margin:0px auto;
	margin-bottom:10px;
	border:1px #828282 solid;
	color:#D4D4D4;
	line-height:28px;
	height:28px;
	text-align:center;
}


.rounded-corner{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:100%;text-align:left;border-collapse:collapse;margin:auto;}
.rounded-corner th{font-weight:normal;font-size:13px;color:#039;background:#b9c9fe;padding:10px;text-align:center;}
.rounded-corner td{background:#e8edff;border-top:1px solid #fff;color:#669; text-align:center;padding:10px;}
.rounded-corner td a{display:block;width:95%;padding:8px; text-decoration:none;}
.rounded-corner tbody tr:hover td{background:#d0dafd;cursor:pointer;}
.rounded-corner.supp tbody tr:hover td{background:#d0dafd url(../images/supprime.png) no-repeat 95%; color:#FF0000}
.rounded-corner.modif tbody tr:hover td{background:#d0dafd url(../images/b_edit.png) no-repeat 95%; color:#FF0000}

.ctn-affiche{
	overflow:scroll;OVERFLOW-Y: scroll; OVERFLOW-X: hidden;
	height:700px;	
	border:1px #CCC solid
}

.bar-recherche{
	text-align:right;
	padding-bottom:2px;
}

.view-param{
	overflow:scroll;OVERFLOW-Y: scroll; OVERFLOW-X: hidden;
	width:250px;
	height:500px;
}

.Xbtn {

padding: 4px;
background-image: url(./themes/svg_gradient.php?from=ffffff&to=cccccc);
background-size: 100% 100%;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(#CCC));
border: 1px solid #AAA;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
}
a:link, a:visited, a:active {
text-decoration: none;
color: blue;
}

.loading{
	display:block;
}



